@charset "utf-8";
/* CSS Document */
.m-t{
	width:980px;
	height:253px;
	float:left;
	margin-top:17px;
	background-image: url(../images/bm.jpg);
	background-repeat:no-repeat;
}

.m-t img{
	float:left;
	margin-left:8px;
	margin-top:8px;
}

.l-p{
	width:716px;
	height:253px;
	float:left;
	margin-top:17px;
	background-image: url(../images/b1.jpg);
	background-repeat:no-repeat;
}
.l-p img{
	float:left;
	margin-left:8px;
	margin-top:8px;
}
.m_1{
	width:256px;
	height:253px;
	float:right;
	margin-top:17px;
	background:url(../images/b2.jpg) no-repeat;
}
.m_1 a{

	font-size:14px;
	margin-left:5px;
	line-height:30px;
}
.m_1 ul{
	width:230px;
	height:200px;
	margin-left:12px
}
.m_1 ul li{
	width:230px;
	height:25px;
}
.m_1 ul li a{
	font-size:12px;color:#555555;
}
.m_1 ul li a:visited{
	font-size:12px;color:#555555;
}
.m_1 ul li a:hover{
color:#555555;
}

.m_2{
	width:321px;/*335px*/
	height:255px;
	float:left;
	margin-top:11px;
	margin-right:2px;
	background:url(../images/b3.jpg) no-repeat;
	padding:0 2px 0 2px;
	font-size:13px;
}

/*.m_2 {
	width: 300px;
	float: left;
	padding:0 4px 0 5px;
}*/

.m_2div{
	width:321px;/*335px*/
	height:167px;
	float:left;
	margin-top:1px;	
	padding:0 0px 0 0px;
	font-size:12px;
	/*white-space:nowrap;*/
}

.m_2 h2 {
	font-size: 20px;
	padding: 2px;
}

.m_2 span.big {
	font-size: 20px;
	color:#F90;
	font-weight: bold;
}

.m_2 img {
	float:left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 3px;
}

.m_2 table{
    width:323px;
	height:200px;
	line-height:25px
}

.m_2 table td{   
	line-height:25px
}

.m_2 a{
	font-size:13px;
	line-height:17px;
	/*margin-left:5px;
	line-height:30px;*/
}
.m_2 ul{
	width:315px;
	height:200px;
	margin-left:12px;
}
.m_2 ul li{
	width:315px;
	height:25px;
	line-height:25px;
	_height:20px;
	_margin-top:5px;
	border-bottom:#CCC dashed 1px;
}
.m_2 ul li a{
	font-size:12px;color:#555555;
}
.m_2 ul li a:visited{
	font-size:12px;color:#555555;
}
.m_2 ul li a:hover{
color:#555555;
}
.m_2 ul li span{
color:#555555;
float:right;
line-height:26px;
_line-height:16px;
}


#content_area {
	width: 930px;
	margin:0 0 5px 0;
	float:left;
}





#index_v_line {
	height: 300px;
	float: left;
	width: 1px;
	background:url(../images/dot.png) repeat-y;
}

.m_2m{
	width:321px;/*335px*/
	height:255px;
	float:left;
	margin-top:11px;
	margin-right:2px;
	background:url(../images/b3.jpg) no-repeat;
	padding:0 2px 0 2px;
	font-size:13px;

/*
width: 305px;
	float: left;
	padding:0 4px 0 0;
*/

}

.m_2m h2 {
	font-size: 20px;padding: 2px;	
}

.m_2m span.big {
	font-size: 20px;
	color: #a18800;
	font-weight: bold;
}

.m_2m img {
	float:left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 3px;
}

.m_2m a{
	font-size:13px;
	line-height:17px;
	text-indent: 2em;
	/*margin-left:5px;
	line-height:30px;*/
}

.m_2r{
	width:321px;/*335px*/
	height:255px;
	float:left;
	margin-top:11px;
	background:url(../images/b3.jpg) no-repeat;
	padding:0 2px 0 2px;
	font-size:13px;
}



/*
.m_2r {
	float: right;
	width: 302px;
	padding:0 4px 0 4px;
}*/

.m_2r h2 {
	font-size: 20px;padding: 2px;	
}

.m_2r span.big {
	font-size: 18px;
	color:#0C3;
	font-weight: bold;
}

.m_2r img {
	float:left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 3px;
}


.m_2r a{
	font-size:13px;
	line-height:17px;
	text-indent: 2em;
/*margin-left:5px;
	line-height:30px;*/ 
}
.m_2r ul{
	width:315px;
	height:200px;
	margin-left:12px;
}
.m_2r ul li{
	width:315px;
	height:25px;
	line-height:25px;
	_height:20px;
	_margin-top:5px;
	border-bottom:#CCC dashed 1px;
}
.m_2r ul li a{
	font-size:12px;color:#555555;
}
.m_2r ul li a:visited{
	font-size:12px;color:#555555;
}
.m_2r ul li a:hover{
color:#555555;
}
.m_2r ul li span{
color:#555555;
float:right;
line-height:26px;
_line-height:16px;
}

.m_3{
	width:634px;
	height:253px;
	float:right;
	margin-top:11px;
	background:url(../images/b4.jpg) no-repeat;
}
.m_3 a{
	font-size:14px;
	margin-left:5px;
	line-height:30px;
	font-family:"宋体";
}
.m_3 ul{
	width:380px;
	height:200px;
	margin-left:10px;
}
.m_3 ul li{
	height:25px;
	line-height:25px;
	_height:20px;
	_margin-top:5px;
	border-bottom:#CCC dashed 1px;
}
.m_3 ul li span{
color:#555555;float:right;line-height:26px;_line-height:16px;
}
.m_3 ul li a{
	font-size:12px;color:#555555;
}
.m_3 ul li a:visited{
	font-size:12px;color:#555555;
}
.m_3 ul li a:hover{
color:#555555;
}
.lx{
	width:210px;
	height:180px;
	float:right;
	margin-top:42px;
	margin-right:10px;
	margin-bottom::10px;
}